Package org.apache.tomcat.util.digester

## Interface Digester.GeneratedCodeLoader

Enclosing class:
  Digester

    public static interface Digester.GeneratedCodeLoader

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Object` `loadGeneratedCode​(java.lang.String className)`

### Method Detail

#### loadGeneratedCode

    java.lang.Object loadGeneratedCode​(java.lang.String className)